v2.7;1601316927;4;(4)Python.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;9PoolSunken;Unknown;Turtle
v2.7;1601318910;3;(3)Longinus2.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Turtle
v2.7;1601320908;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Unknown
v2.7;1601323098;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Unknown
v2.7;1601324724;4;(4)FightingSpirit.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;Turtle;HeavyRush
v2.7;1601326540;4;(4)Roadkill.scm;Microwave;Zerg;Steamhammer;Zerg;0;1;5Pool;HeavyRush;Unknown
v2.7;1601327848;4;(4)Roadkill.scm;Microwave;Zerg;Steamhammer;Zerg;0;1;5Pool;HeavyRush;Unknown
v2.7;1601330086;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;5Pool;HeavyRush;Turtle
v2.7;1601332484;3;(3)Longinus2.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;5Pool;Turtle;Unknown
v2.7;1601335762;4;(4)Python.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;Turtle;Unknown
v2.7;1601337364;4;(4)Python.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;Turtle;Unknown
v2.7;1601339162;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Steamhammer;Zerg;0;0;OverpoolSpeed;Turtle;Turtle
v2.7;1601342182;4;(4)FightingSpirit.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;5Pool;Turtle;Turtle
v2.7;1601343444;4;(4)Roadkill.scm;Microwave;Zerg;Steamhammer;Zerg;0;0;5Pool;Turtle;NakedExpand
v2.7;1601345098;2;(2)Destination.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Turtle
v2.7;1601346893;3;(3)Longinus2.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Turtle
v2.7;1601348480;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Unknown
v2.7;1601349978;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Unknown
v2.7;1601351971;4;(4)CircuitBreaker.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;Turtle;Unknown
v2.7;1601353802;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Unknown
v2.7;1601355338;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Turtle
v2.7;1601356893;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;Turtle;Turtle
v2.7;1601358400;4;(4)FightingSpirit.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;5Pool;Turtle;Unknown
v2.7;1601360042;4;(4)CircuitBreaker.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;5Pool;Turtle;HeavyRush
v2.7;1601361528;4;(4)Python.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;5Pool;Turtle;Turtle
v2.7;1601365940;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;Turtle;Turtle
v2.7;1601367588;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;Turtle;Turtle
v2.7;1601369645;2;(2)Destination.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;Turtle;Unknown
v2.7;1601371555;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;Turtle;Turtle
v2.7;1601373156;4;(4)Roadkill.scm;Microwave;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;Turtle;Turtle
v2.7;1601375038;4;(4)Roadkill.scm;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Turtle
v2.7;1601377090;2;(2)Destination.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Turtle
v2.7;1601378979;4;(4)CircuitBreaker.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;6Pool;Turtle;Unknown
v2.7;1601380252;3;(3)Aztec.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;Turtle;Unknown
v2.7;1601381908;4;(4)FightingSpirit.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;Turtle;Turtle
v2.7;1601383704;2;(2)Destination.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Turtle
v2.7;1601385442;3;(3)Aztec.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;HeavyRush
v2.7;1601386972;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;Turtle;Turtle
v2.7;1601388311;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;NakedExpand
v2.7;1601390292;3;(3)Aztec.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;Turtle;NakedExpand
v2.7;1601393157;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;Turtle;Turtle
v2.7;1601394520;3;(3)Aztec.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;Turtle;Turtle
v2.7;1601396005;4;(4)Python.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;Turtle;Turtle
v2.7;1601397532;2;(2)Destination.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;NakedExpand
v2.7;1601399457;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Steamhammer;Zerg;0;0;11HatchTurtleLurker;Turtle;Turtle
v2.7;1601415995;4;(4)CircuitBreaker.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;9PoolHatchGasSpeed8D;Unknown;Turtle
v2.7;1601418036;4;(4)Python.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;Turtle;Turtle
v2.7;1601419551;4;(4)CircuitBreaker.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overgas9Pool;Turtle;Turtle
v2.7;1601420672;4;(4)Roadkill.scm;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Turtle
v2.7;1601422252;4;(4)FightingSpirit.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overgas11Pool;Turtle;NakedExpand
v2.7;1601423229;4;(4)CircuitBreaker.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;Turtle;Turtle
v2.7;1601424130;4;(4)Roadkill.scm;Microwave;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overgas11Pool;Turtle;Turtle
v2.7;1601425694;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overgas11Pool;Turtle;Turtle
v2.7;1601426697;2;(2)PolarisRhapsody.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overgas11Pool;Turtle;Turtle
v2.7;1601427637;4;(4)Roadkill.scm;Microwave;Zerg;Steamhammer;Zerg;0;1;12PoolMain;Turtle;HeavyRush
v2.7;1601428856;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12PoolMain;Turtle;Unknown
v2.7;1601430586;4;(4)Python.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overgas9Pool;Turtle;Unknown
v2.7;1601431463;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Steamhammer;Zerg;0;0;12PoolMain;Turtle;Unknown
v2.7;1601432453;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overgas11Pool;Turtle;Unknown
v2.7;1601433256;3;(3)Aztec.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12PoolMain;Turtle;HeavyRush
v2.7;1601434398;2;(2)Destination.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1601435175;2;(2)PolarisRhapsody.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;HeavyRush;Turtle
v2.7;1601436724;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Unknown
v2.7;1601438147;4;(4)CircuitBreaker.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;ZvZ_Overgas11Pool;Turtle;NakedExpand
v2.7;1601439638;3;(3)Aztec.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overgas11Pool;Turtle;Turtle
v2.7;1601440763;2;(2)Destination.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Turtle
v2.7;1601441679;4;(4)CircuitBreaker.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;Turtle;NakedExpand
v2.7;1601442657;2;(2)PolarisRhapsody.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;NakedExpand
v2.7;1601444756;3;(3)Aztec.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;NakedExpand;Unknown
v2.7;1601445764;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Steamhammer;Zerg;0;0;12Pool;NakedExpand;Turtle
v2.7;1601446803;2;(2)PolarisRhapsody.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;9PoolSpeedLing;Turtle;Turtle
v2.7;1601448099;4;(4)FightingSpirit.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overpool11Gas;Turtle;NakedExpand
v2.7;1601449169;4;(4)CircuitBreaker.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;9PoolSpeed;Turtle;Turtle
v2.7;1601450869;4;(4)CircuitBreaker.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;ZvZ_Overgas11Pool;Turtle;HeavyRush
v2.7;1601452224;4;(4)CircuitBreaker.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;Turtle;Unknown
v2.7;1601453409;4;(4)Python.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;9PoolSunken;Turtle;Proxy
v2.7;1601454689;2;(2)PolarisRhapsody.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;9PoolSunken;Turtle;Turtle
v2.7;1601455990;3;(3)Longinus2.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;Turtle;Turtle
v2.7;1601457032;4;(4)EmpireoftheSun.scm;Microwave;Zerg;Steamhammer;Zerg;0;0;9PoolSpeed;Turtle;Turtle
v2.7;1601458403;4;(4)CircuitBreaker.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;9PoolSunken;Turtle;Unknown
v2.7;1601459467;2;(2)Destination.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;12Pool;Turtle;Turtle
v2.7;1601460390;3;(3)Longinus2.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;9PoolSunken;Turtle;Unknown
v2.7;1601462334;2;(2)HeartbreakRidge.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;ZvP_2HatchHydra;Turtle;Unknown
v2.7;1601463284;3;(3)Aztec.scx;Microwave;Zerg;Steamhammer;Zerg;0;1;ZvP_2HatchHydra;Turtle;Turtle
v2.7;1601464569;4;(4)FightingSpirit.scx;Microwave;Zerg;Steamhammer;Zerg;0;0;ZvP_2HatchHydra;Turtle;Turtle
